# Configuration file

~CONFIG_VERSION: 0.1.0

world-1369488837 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1429650382 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1431591077 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1965039208 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-786673190 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-78688046 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=false

    # Hide and unhide items by clicking them in the item list.
    B:editEnabled=false
    S:filterText=dia

    # Show the list of items next to open guis.
    B:overlayEnabled=true
}


world108 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1382934994 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1690200562 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=attack damage 12
    B:overlayEnabled=true
}


world1855637915 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world78208 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world785103634 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=@yet
    B:overlayEnabled=true
}


world856609915 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


